<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA&#039;s Greenhouse Gas Reporting Program periodically produces detailed profiles of the various industries that report under the program. These profiles contain detailed analyses. This page hosts data highlights for all sectors." />
<meta name="DC.title" content="GHGRP Industrial Profiles" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect, fuel, GHG, industrial ghg, industrial gases, industrial greenhouse gases, combustion, oxidation, gas release, gasoline, coal-based liquid fuel, petroleum, natural gas, natural gas liquids, carbon dioxide, data highlights, overview, 2013, 2012, yearly overview, powerplants, natural gas systems, refineries, chemicals, non-fluorinated, fluorinated, metals, minerals, pulp, paper, electronics, Manufacturing" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-07-15" />
<meta name="DC.date.modified" content="2016-10-04" />
<meta name="DC.date.reviewed" content="2017-10-04" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP Industrial Profiles | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-97175 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP Industrial Profiles</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>EPA's <a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">Greenhouse Gas Reporting Program</a> periodically produces detailed profiles of the various industries that report under the program. These profiles, available for download below, contain detailed analyses for each industry. These analyses include estimates of GHGRP coverage, emissions trends (including discussion), emissions by state, gas, and process, the number of reporters whose emissions fall above and below certain threshold values, and monitoring methods used. Each profile contains data from the indicated year back to 2011, and in some cases, 2010.</p>

<p>A simple summary of yearly data for each industry sector is available via the <a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">Data Highlights</a> section of the GHGRP website, and data are available in interactive format via <a href="http://ghgdata.epa.gov/ghgp/main.do">FLIGHT</a>. Raw data are also available for download on the <a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Reporting Program Data Sets page</a>.</p>

<div>
	<table style="vertical-align:top"><thead><tr><th scope="col"> </th>
				<th scope="col">Industry</th>
				<th scope="col">Industrial Profile (Most Recent Year)</th>
				<th scope="col">Data Highlights (<span>Most Recent Year)</span></th>
			</tr></thead><tbody><tr style="vertical-align:top"><td style="vertical-align:top"><strong><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:96px;"><img height="96" width="96" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-08/overview.png" alt="" title="" /></span></strong></td>
				<td style="vertical-align:top"><strong>Yearly Overview</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-yearly-overview-data-highlights">2015</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015</a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:65px;"><img height="65" width="65" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/powerplants.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Power Plants</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-power-plants-sector-industrial-profiles">2013</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-power-plants"><span>201</span></a><a href="/climatechangeisreal/ghgreporting/ghgrp-power-plants">5</a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><strong><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="65" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/petroleum.png" alt="" title="" /></span></strong></td>
				<td style="vertical-align:top"><strong>Petroleum and Natural Gas Systems</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems-sector-industrial-profile">2015</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems"><span>201</span></a><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">5</a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="64" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/refineries_0.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Refineries</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries-sector-industrial-profile">2013</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries"><span>201</span></a><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries">5</a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="65" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/chemicals.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Chemicals</strong></td>
				<td style="vertical-align:top">
					<p>Non-fluorinated: <a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals-industrial-profile">2013</a><br />
						Fluorinated: <a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals-industrial-profile">2012</a></p>
				</td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals"><span>201</span></a><a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals">5</a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="64" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/metals.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Metals</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-metals-sector-industrial-profile">2012</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-metals"><span>201</span></a><a href="/climatechangeisreal/ghgreporting/ghgrp-metals">5</a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="64" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/minerals.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Minerals</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-minerals-sector-industrial-profile">2012</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-minerals"><span>201</span></a><a href="/climatechangeisreal/ghgreporting/ghgrp-minerals">5</a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="65" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/pulppaper.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Pulp and Paper</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-pulp-and-paper-sector-industrial-profile">2012</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-pulp-and-paper"><span>2015</span></a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="64" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/misccombustion.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Miscellaneous Combustion</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-miscellaneous-combustion-sector-industrial-profile">2012</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-miscellaneous-combustion"><span>2015</span></a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:64px;"><img height="64" width="64" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/electronicsmfg.png" alt="" title="" /></span></td>
				<td style="vertical-align:top"><strong>Electronics Manufacturing</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-electronics-manufacturing-sector-industrial-profile">2012</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-electronics-manufacturing"><span>2015</span></a></td>
			</tr><tr style="vertical-align:top"><td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-suppliers-natural-gas-and-natural-gas-liquids"><span
    class="figure image file file-image file-image-png left view-mode-thumbnail" style="width:75px;"><img alt="natural gas and natural gas liquid suppliers icon" height="75" width="75" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/natgas.png" title="" /></span></a></td>
				<td style="vertical-align:top"><strong>Suppliers of Natural Gas and Natural Gas Liquids</strong></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-natural-gas-and-natural-gas-suppliers-sector-industrial-profile">2012</a></td>
				<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids"><span>2015</span></a></td>
			</tr></tbody></table></div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:12:08 -->